Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6452

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6452
Last Modified 13 Mar 2009 12:00:00
Published 13 Mar 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6452

Summary

SQL injection vulnerability in show_vote.php in Oceandir 2.9 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Oceandir 2.9


References

BID - 31277

MILW0RM - 6504


Last Updated: 27 May 2016 10:49:12